@font-face {
font-family: 'venus_risingregular';
src: url('venus_rising_rg-webfont.eot');
src: url('venus_rising_rg-webfont.eot?#iefix') format('embedded-opentype'),
url('venus_rising_rg-webfont.woff') format('woff'),
url('venus_rising_rg-webfont.ttf') format('truetype'),
url('venus_rising_rg-webfont.svg#venus_risingregular') format('svg');
font-weight: normal;
font-style: normal;
}

*
{
outline:none;
}
html,body{margin:0px; padding:0px; font-size:14px; font-family:"Century Gothic"; background:#e1e1e1 url(../images/bodybg.png) repeat-x center top;}



img {
border:none;
height: auto;
}

ul{
list-style-type:none;
padding:0px;
margin:0px;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}

header,footer,
article,section,
hgroup,nav,
figure, aside{
display:block;
margin:0px;
padding:0px;
}

h1{font-size:26px; color:#31348f; font-weight:normal;}
h2{font-size:22px; color:#1f5baf; text-align:center; font-weight:normal;}
h3{}
h4{}
h5{}
h6{}


.titlebox{font-size:22px; color:#1f5baf; text-align:center; font-weight:normal; border-bottom:1px solid #313490;}
p{font-size:15px; color:#31348f; line-height:16px; padding:20px 0 0 0;}
#wrapper{ width:1000px; margin:0 auto; position:relative;}
.logo{width:auto; height:auto; float:left; padding:10px 0 0 0; width:45%\9 !important;}
.topright{width:856px; float:right;}
header{width:100%; float:left; height:auto; padding:0 0 10px 0; margin-top:16px; background:#ebebeb;}
.headerinner{width:1000px; margin:0 auto; height:auto; position:relative;}
.logo{width:auto; height:auto; padding-top:27px; float:left;}
.header-right{width:32%; float:right; height:auto;}
.quick-contact{width:245px; height:29px; background:url(../images/qc.png) no-repeat center top; font-size:22px; text-align:center; color:#FFFFFF; margin:0 auto;cursor:pointer;}
.quick-contact a{text-align:center; height:29px; text-decoration:none; color:#FFFFFF;cursor:pointer;}
.quick-contact a:hover{text-decoration:underline; color:#00afed;}
.qc{width:245px; height:29px; background:url(../images/qc.png) no-repeat center top; font-size:22px; text-align:center; color:#FFFFFF; margin:0 auto; display:none;cursor:pointer;}
.qc a{text-align:center; height:29px; text-decoration:none; color:#FFFFFF;cursor:pointer;}
.qc a:hover{text-decoration:underline; color:#00afed;}

.phone{font-family:'venus_risingregular'; font-size:22px; color:#313490; width:100%; text-align:right; padding:10px 0 0 0;}

.phone a{ text-decoration:none; color:#313490;}
table.cnss-social-icon{text-align:right; float:right;}
.phone .textwidget{clear:both;}

nav{width:100%; float:left; height:auto; background:#313390;position:relative; z-index:9999;}
nav ul{width:1000px; margin:0 auto; height:auto;}
nav ul li{display:inline-block; *display:inline; font-size:18px; text-align:center;position:relative;}
nav ul li a{text-decoration:none; color:#fff; line-height:30px; padding:0 10px; *padding:0 8px; text-transform:uppercase;}
nav ul li a:hover{color:#4dc8f2; line-height:30px;}

nav ul li ul {display:none;}
nav ul li:hover ul{ display:block;position:absolute;float:left; left:20px; *top:20px;}
nav ul li ul.sub-menu li{padding:0px; width:200px;padding:0 20px; clear:both;display:block; background:#313390; border-bottom:1px solid #4dc8f2; text-align:left;margin-left:-22px;}
nav ul li ul.sub-menu li a:hover{color:#4dc8f2; height:auto;}

nav ul li.current-menu-item > a{color:#4dc8f2; }      
nav ul li.current-menu-parent > a{color:#4dc8f2;}
nav ul li ul.sub-menu li.current-menu-item > a{color:#fff!important;/*background:#00984f!important;*/height:auto;}

.navigation{ display:none;}

.banner{width:100%; float:left; background:url(../images/bannerouter.gif) no-repeat center top; height:427px;}
.bannerin{width:990px; border:solid 5px #ebebeb; margin:0 auto;}
#borderouter{background:url(../images/bannerborder.png) no-repeat center bottom; float:left;width:100%; height:427px;padding: 0 0 5px 0;}

.middle{width:100%; float:left; height:auto; margin-top:-5px; background:url(../images/bannerborde1r.png) no-repeat center bottom;}
.middlein{width:1000px; height:auto; position:relative; background:#ebebeb; margin:0 auto; overflow:hidden; padding:0;}
.middle-left{width:67%; float:left; height:auto; padding-left:2%; padding-top:30px;padding-bottom:20px; text-align:justify;}
.middle-right{width:27%; height:auto; float:right; padding:40px 2% 0 0;}
.boxright{border:1px solid #313490; background:#8592a6 url(../images/right-boxbg.png) repeat-x center top; border-top-right-radius:25px; border-bottom-left-radius:25px; -webkit-border-top-right-radius:2em; width:90%; padding:5%; float:left; min-height:260px; margin-bottom:25px;}
.midborder{width:100%; float:left; height:auto;}
.right-border{width:209px; float:right; height:5px; background:#00afed;}
.left-border{width:780px; float:left; height:5px; background:#2f3292;}
.left-borderbtm{width:209px; float:left; height:5px; background:#00afed;}
.right-borderbtm{width:780px; float:right; height:5px; background:#2f3292;}

footer{width:100%; float:left; height:auto; background:#2e3293 url(../images/footer.png) repeat-x center top;}
.footerin{width:970px; height:auto; min-height:194px; margin:0 auto;}
.footer-left{width:20%; float:left; height:auto; padding:10px 0 0 0;}
.footer-left ul{width:100%; float:left; height:auto;}
.footer-left ul li{font-size:14px; color:#fff; line-height:15px;}
.footer-left ul li a{color:#FFFFFF; text-decoration:none;}
.footer-left ul li a:hover{ text-decoration:underline;}
.footerlogo{width:57%; float:left; text-align:center; margin-left:5px; padding-top:94px;}
.footer-right{width:115px; background:url(../images/phonetouch.png) no-repeat right; height:138px; float:right; font-size:12px; color:#fff; text-align:right; line-height:14px; padding-right:85px; padding-top:40px; margin-right:15px;}
.footer-right a{color:#FFFFFF;}

.copyright{width:64%; float:right; height:auto; font-size:11px; color:#fff; margin:-15px 0 0 0; padding:0px;/*padding:0 15% 0 0;*/ clear:both; *margin-left:-386px;}
.copyrightleft{width:67%; float:left; text-align:left;}
.copyrightright{ width:33%; float:right; text-align:right; padding:0px;}
.copyrightright a{color:white;}

/*------------------------ Quick Contact Form--------------------------------------- */
#quickcontact input[type="text"],[type="email"]{border-radius:none!important;}
#quickcontact span.wpcf7-not-valid-tip {
    left: 0; padding: 2px;top: -2px;width: 200px;color:#EA1D2C;
}
#quickcontact div.wpcf7-mail-sent-ok{color:#398F14!important;} 

#contactform {
   background: none repeat scroll 0 0 #FFFFFF;border-radius: 15px 15px 15px 15px;
    display: none;margin: 0 auto; padding:  20px 1.5% 0 1.5%;width:70%;
}
#contactform h1, #contactform h2 {
    color: #000000;
    font-size: 23px;
    font-weight: normal;
    text-align: left;
}
#contactform h1, #contactform p {color: #000000;}
#contactform form .left { float: left;width: 49%;}
#contactform form * .form-row {display: block; float: left;width: 225px;}
#contactform form * .form-row label {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
}
#contactform form * .form-row label .required {color: #FF0000; padding: 0 0 0 5px;}
span.wpcf7-form-control-wrap {position: relative;}
#contactform form * .form-row input, #contactform form * .form-row textarea {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    font-size: 12px;
    margin: 2px 0;
    padding: 0;
    width: 205px; border-radius:inherit; box-shadow:none;
}
#contactform form * input[type="text"], #contactform form * input[type="email"], #contactform form * input[type="tel"], #contactform form * input[type="url"]{height:24px;}
#contactform form input[type="email"]{border-radius:none!important;}
#contactform form * .form-row textarea{height:122px;}
#contactform form * .form-row .checkbox-group{font-size: 12px; margin: 5px 0; padding: 5px; width: 205px;}
input[type="checkbox"] {-webkit-appearance:none; -webkit-appearance:checkbox; box-sizing: border-box;}
#contactform form * .form-row .checkbox-group label{font-weight: normal;}
#contactform form * .form-row .checkbox-group label input{margin:0 0 5px; width: auto;}
#contactform form .right {float: right; height: auto; text-align: left; width:49%; }
#contactform form .right .left, #contactform form .right .right {width:49%;}
#contactform form * .form-row select { background: none repeat scroll 0 0 transparent; border: 1px solid #CCCCCC; font-size: 12px; margin: 5px 0; padding: 5px; width: 205px; line-height:21px;}
#contactform .wpcf7-list-item {display:table-row; *float:left; *clear:both; *width:100%;}

.clearfix:after {clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden;}
#contactform form .submit-btn {margin: 5px 0 0; text-align: right; -webkit-appearance:none;}
#contactform form .submit-btn .wpcf7-submit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    -webkit-appearance:none;
	border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: pointer;
    float: none !important;
    font-size: 16px;
    font-weight: bold;
    padding: 10px !important;
    text-decoration: none;
}
#contactform p.button {text-align: right;}
#contactform p.button a.quote-btn {
    background: none repeat scroll 0 0 #000000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 5px;
    text-decoration: none;
}
#contactform div.wpcf7-response-output{margin:0px !important;}
.contactleft{width:50%; float:left;}
.contactright{ float: right;width: 47%;}
.contactright img{ float:left;}	
.contactright ul{ float:left; margin:0; padding:0;}
.contactleft li {line-height:15px; padding-top:7px; float:left; width:100%;}
.contactleft select{ background:#ff7525; border:1px solid #df5504; height:auto; width:96%; border-radius:none; margin:5px 0 10px 0; padding:4px;}
.contactleft input[type="submit"]{ background:none repeat scroll 0 0 #E1001F; border:none; padding:7px; color:#fff; 	border-radius:none;-webkit-appearance: none; width:100px;}
.contactleft .textarea{background:#ff7525; border:1px solid #df5504; width:96%; height:60px;}

/*------------------------ Quick Contact Form--------------------------------------- */

/*---------Projects-------------*/
.home-hot-boxes {
	background:#fff;
	width:100%;
	float:left;padding:0 0 30px 0;
}
.content-in {
	margin: 0 auto;
	width: 967px;
	position:relative;
}
.content .portfolio.small .box {
	margin: 0 20px 20px 0;
	width: 220px;
	color:#000000;
}
.content .portfolio .box {
	background: none repeat scroll 0 0 #CCCCCC;
	float: left;
	margin: 0 12px 12px 0;
	width: 305px;
}
.box p{margin:0 0 20px;}
.content .portfolio .box a {
	display: block;
	height:289px;
	overflow: hidden;
	width: 305px;
}
.content .portfolio .box p {
	color: #000000;
	font-size: 11pt;
	padding:10px 10px;
}
.content .portfolio .box p a {
	color: #000000;
	font-weight: normal;
	height: auto;
	overflow: visible;
	text-decoration: none;
	width: auto;
}
.content .content-left {
    float: left;
    width: 650px;
}
hr {
    background: url("../images/bg-hr.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 1px;
    margin: 15px 0 20px;
    padding: 0;
}
.content .content-right {
    float: right;
    width: 292px;
}
.portfolio-body p{color: #0062F4;
    font-size: 10pt;
    line-height: 12pt;
    margin: 0 0 10px;}
/*---------Projects-------------*/

.page-list a {
    color: #313390;
}
.page_item .children {
    margin: 0 0 0 30px;
}
.page-list .current_page_item > a {
    font-weight: normal !important;
}

.breadcrumbs{ margin:4px 0;color:#31348F;}
#contactpage span.wpcf7-not-valid-tip {
    color: #EA1D2C;
    left: -360px;
    padding: 4px;
    top: 17px;
    width: 345px;
}

#contactpage div.wpcf7-mail-sent-ok{color:#398F14!important;} 
/*
contact*/

.wpcf7-form-control.wpcf7-submit{background: #6966ac; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5NjZhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMTM0OTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #6966ac 0%, #313490 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6966ac), color-stop(100%,#313490)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6966ac 0%,#313490 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6966ac 0%,#313490 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6966ac 0%,#313490 100%); /* IE10+ */
background: linear-gradient(to bottom, #6966ac 0%,#313490 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6966ac', endColorstr='#313490',GradientType=0 ); /* IE6-8 */ border:none; padding:7px; color:#FFFFFF; font-weight:bold; width:100px; margin:10px 0; cursor:pointer;

filter:none\9; 

}


.form_outer input[type="text"], .form_outer input[type="tel"], .form_outer input[type="email"] {
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 #B5B5B5 inset;
    float: left;
    padding: 7px;
    width: 96%; color:#000!important;
}

.form_outer textarea {
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 #B5B5B5 inset;
    float: left;
    padding: 7px;
    width: 96%;color:#000;
}
.form_outer select {
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 #B5B5B5 inset;
    float: left;
    padding: 7px;
    width:100%;color:#000;
}
.form_outer{ width:55%;}
.form_outer p {
    color: #868888;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 3px 0 7px;
    width: 100%;
	-webkit-appearance: none;
border-radius: 0;

}
.sub-menu{ width:200px;}
.vsrp_div a{color:#313490!important;}
.pis-title a{color:#313490!important;}
.copyrightright p{font-size:12px!important;padding:0px!important;}

.footerlinks { clear:both; margin:0 auto; text-align:center; width:75%; padding-top:5px; padding-bottom:5px;}
#menu-footer-links li { float:none; display:inline; text-align:center;}
#menu-footer-links li a{border-right: 1px solid #FFFFFF; color:#FFFFFF; height:13px; padding: 0 10px; font-size:11px;}
#menu-footer-links li.last > a{border-right:none;}
#menu-footer-links li a:hover{ text-decoration:underline;}